.\" This program is free software; you can redistribute it and/or modify
.\" it under the terms of the GNU General Public License as published by
.\" the Free Software Foundation; either version 2 of the License, or
.\" (at your option) any later version.
.\"
.\" This program is distributed in the hope that it will be useful,
.\" but WITHOUT ANY WARRANTY; without even the implied warranty of
.\" MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
.\" GNU General Public License for more details.
.\"
.\" You should have received a copy of the GNU General Public License
.\" along with this program; if not, write to the Free Software
.\" Foundation, Inc., 59 Temple Place, Suite 330, Boston, MA  02111-1307  USA
.\"
.TH MPB-MPI 1 "Feb 5, 2003" "MPB" "MIT Photonic-Bands Package"
.SH NAME
mpb-mpi \- parallel (MPI) version of mpb
.br
mpbi-mpi \- parallel (MPI) version of mpbi
.SH DESCRIPTION
This manual page documents briefly the
.B mpb-mpi
and
.B mpbi-mpi
commands.
This manual page was written for the Debian GNU/Linux distribution
because the original programs don't have a manual page.
.PP
.B mpb-mpi
is a version of
.B mpb
built with MPI support through the mpich implementation. It can be run over a computer cluster to achieve distributed computations.
.PP
.B mpbi-mpi
is equivalent to
.B mpb-mpi
but requires, like
.BR mpbi ,
photonic structures respecting inversion symmetry.
.SH SEE ALSO
.BR mpb (1), mpbi (1).
.SH AUTHOR
mpbi was written by Steven G. Johnson <stevenj@alum.mit.edu>.
This manual page was written by Josselin Mouette <joss@debian.org>,
for the Debian GNU/Linux system (but may be used by others).
